# Helper file for setting non-default DOLFINx environment variables

# Common Unix variables
export LD_LIBRARY_PATH=/usr/lib:${LD_LIBRARY_PATH:-}
export PATH=/usr/bin:${PATH:-}
export PKG_CONFIG_PATH=/usr/lib/pkgconfig:${PKG_CONFIG_PATH:-}
export CMAKE_PREFIX_PATH=/usr/lib/cmake:${CMAKE_PREFIX_PATH:-}

# Special macOS variables
export DYLD_FRAMEWORK_PATH=/opt/local/Library/Frameworks:${DYLD_FRAMEWORK_PATH:-}
